p.left50 {
		padding-left:50px;
}
p.left20, form.left20 {
	padding-left:20px;
}
p.arial15normal, span.arial15normal {
 font-size: 15px;
 font-family: Arial, Helvetica, sans-serif;
 color: #EEE;
 background-color: #000;
 text-align: left;
}
p.arial13normal, span.arial13normal {
 font-size: 13px;
 font-family: Arial, Helvetica, sans-serif;
 color: #EEE;
 background-color: #000;
 text-align: left;
}
p.arial20bold {
 font-size: 20px;
 font-family: Arial, Helvetica, sans-serif;
 color: #EEE;
 background-color: #000;
 text-align: left;
 font-weight: bold;
}
p.arial18bold {
 font-size: 18px;
 font-family: Arial, Helvetica, sans-serif;
 color: #EEE;
 background-color: #000;
 text-align: left;
 font-weight: bold;
}
p.arial15boldjust {
 font-size: 13px;
 font-family: Arial, Helvetica, sans-serif;
 color: #EEE;
 text-align: left;
 font-weight: bold;
}